@charset "utf-8";

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━
K.UNO BRIDAL TOP

:20200331
━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/

/*———————————
base?
———————————*/
#container p.txt span.pc {
  display: inline-block !important;
}
#container p.txt span.sp {
  display: none !important;
}
.largeTitle {
  margin-bottom: 25px;
}
.new {
  position: relative;
}
.new::after {
  content: "NEW";
  font-family: "Playfair Display", serif !important;
  padding: 3px 10px;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 15px;
  background-color: #e5bba7;
  color: #fff;
}
.pc_right {
  text-align: right;
}
.flexBox2 .flexCell .img {
  margin-bottom: 0;
}
.flexBox2 .flexCell li .img {
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
  .sp_center {
    text-align: center;
  }
  .pc_right {
    text-align: center;
  }
  .od0 {
    order: 0;
  }
  .od1 {
    order: 1;
  }
  .watch .flexBox2 .flexCell {
    margin-bottom: 0;
  }
  .flexBox2 .flexCell .img {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 640px) {
  #container p.txt span.pc {
    display: none !important;
  }
  #container p.txt span.sp {
    display: inline-block !important;
  }
  .gSlider .slick-next {
    right: -25px !important;
  }
  .gSlider .slick-prev {
    left: -25px !important;
  }
  .gSlider .slick-dots {
    font-size: 0;
    bottom: 0px;
  }
}


/*———————————
TOP
———————————*/
#container #main {
    padding-top: 120px!important;
}
@media screen and (max-width: 930px) {
  #container #main {
    padding-top: 137px;
  }
}
@media screen and (max-width: 640px) {
  #container #main {
    padding-top: 50px!important;
  }
  #main .flexBox2 .flexCell p:last-child {
    margin-bottom: 0;
  }
}

/*———————————
.mainBlock
———————————*/
.mainBlock .outerWrap {
  max-width: 1024px;
}
.copy {
  margin: 40px auto;
}
.copy .largeTitle {
  margin-bottom: 25px;
}

@media screen and (max-width: 640px) {
  .mainBlock {
    margin-bottom: 100px;
  }
  .mainBlock .outerWrap.kv {
    padding: 0;
  }
  .product .flexBox2 .flexCell {
    margin-bottom: 40px;
  }
  .copy {
    margin: 30px auto 40px;
  }
  .copy .midTitle {
    font-size: 15px;
    font-size: 1.5rem;
  }

  .product .gSlider .slick-dotted.slick-slider {
    margin-bottom: 20px;
    padding-bottom: 30px;
  }
  .product .gSlider .slick-slide .sTxt {
    min-height: unset;
  }
}



.mainBlock .flexBox2 .flexCell.center {
    align-self: center;
    margin-bottom: 20px;
}
.mainBlock .slick-dotted.slick-slider {
    margin-bottom: 0px;
    padding-bottom: 30px;
    outline: none;
}
@media screen and (max-width:768px) {
  .mainBlock .slick-dotted.slick-slider {
    margin-bottom: 20px;
}
}



.mainBlock .img {
    margin-bottom: 10px;
}

.outerWrap.thin {
  max-width: 864px;
}
